{
  "name": "HOMER",
  "version": "1.9.0",
  "authors": [
    "Damian Dudziak - WebAppLayers"
  ],
  "description": "HOMER - AngularJS WebApp Theme",
  "main": "app/index.html",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components"
  ],
  "appPath": "app",
  "dependencies": {
    "angular": "~1.4.8",
    "angular-ui-router": "~0.2.12",
    "angular-bootstrap": "~1.1.2",
    "jquery": "~2.2.0",
    "jquery-ui": "~1.11.1",
    "bootstrap": "~3.3.6",
    "fontawesome": "~4.5.0",
    "metisMenu": "~2.4.0",
    "jquery-flot": "~0.8.3",
    "angular-flot": "~0.0.6",
    "flot.curvedlines": "*",
    "iCheck": "~1.0.2",
    "jquery.flot.spline": "https://raw.githubusercontent.com/AMKohn/flot/master/jquery.flot.spline.js",
    "sparkline": "http://omnipotent.net/jquery.sparkline/2.1.2/jquery.sparkline.js",
    "animate.css": "https://github.com/daneden/animate.css.git#~3.2.0",
    "angles": "https://github.com/gonewandering/angles.git",
    "peity": "https://github.com/benpickles/peity.git#~3.2.0",
    "angular-peity": "https://github.com/projectweekend/angular-peity.git",
    "sweetalert": "https://github.com/t4t5/sweetalert.git#~0.2.1",
    "angular-notify": "~2.0.2",
    "flot": "~0.8.3",
    "angular-animate": "~1.4.8",
    "angular-ui-map": "~0.5.0",
    "fullcalendar": "~2.2.6",
    "angular-ui-calendar": "~0.8.1",
    "summernote": "~0.6.0",
    "angular-summernote": "~0.3.1",
    "ng-grid": "~2.0.14",
    "slimScroll": "~1.3.3",
    "angular-ui-tree": "~2.1.5",
    "bootstrap-tour": "~0.10.2",
    "angular-bootstrap-tour": "~0.3.1",
    "angular-datatables": "~0.5.3",
    "angular-xeditable": "~0.1.8",
    "bootstrap-touchspin": "https://github.com/istvan-ujjmeszaros/bootstrap-touchspin.git#~3.0.1",
    "ui-select": "https://github.com/angular-ui/ui-select.git#~0.11.1",
    "angular-sanitize": "~1.3.14",
    "awesome-bootstrap-checkbox": "~0.3.4",
    "blueimp-gallery": "https://github.com/blueimp/Gallery.git#~2.15.2",
    "angular-ui-sortable": "~0.13.3",
    "angular-footable": "~1.0.3",
    "footable": "~2.0.3",
    "chartist": "~0.9.4",
    "angular-chartist.js": "~3.3.9",
    "CodeMirror": "~5.7.0",
    "angular-ui-codemirror": "~0.3.0",
    "ladda": "~0.9.8",
    "datatables.net": "~1.10.10",
    "datatables.net-bs": "~1.10.10",
    "datatables.net-buttons": "~1.1.1",
    "datatables.net-buttons-bs": "~1.1.1",
    "pdfmake": "~0.1.20",
    "d3": "~3.5.14",
    "c3": "~0.4.10",
    "clockpicker": "~0.0.7",
    "eonasdan-bootstrap-datetimepicker": "~4.15.35",
    "c3-angular": "~1.0.1",
    "angular-ladda": "~0.3.1",
    "oclazyload": "^1.0.9",
    "ng-table": "^1.0.0",
    "angular-tree-control": "^0.2.28"
  }
}
